var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[externals]_next_dist_0sqmaqd._.js")
R.c("server/chunks/[root-of-the-server]__0se~bdf._.js")
R.c("server/chunks/0mui_Credical_frontend__next-internal_server_app_favicon_ico_route_actions_01kzu7k.js")
R.m(69084)
module.exports=R.m(69084).exports
